driver: CMIP
host: siwenna.colorado.edu
id: c502a807-3593-4307-be06-57a9f4ed9fad
prefix: /scratch/mpiper/wmt/c502a807-3593-4307-be06-57a9f4ed9fad
server: https://csdms.colorado.edu/wmt/api-testing
start_time: '2018-05-16T11:06:58.328366'
stdout: stdout
